
Quantification tool - Bug #1641

Add space for label days in summary tab

11/04/2015 10:27 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 11/04/2015

Priority: Urgent Due date: 11/13/2015

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

Add space between the number and the label days in summary tab for both reference and forecasting periods.

See attached.

History

#1 - 11/13/2015 07:39 AM - Oleksii Kurasov

- Due date set to 11/13/2015

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 11/14/2015 09:41 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Space for days at summary.JPG 40 KB 11/05/2015 Luis Gustavo do Valle Bastos
